<?php

$koneksi = mysqli_connect("localhost","akperakb_bh","bhcik4r4ng","akperakb_akbid");
 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 
$entries=20;
?>
